Pregunta más frecuente

No se puede instalar el programa
Últimas actualizaciones hace aproximadamente un mes

Los requisitos del sistema se consultan durante la instalación y, si no están disponibles, se instalan automáticamente.

Requisito del sistema: .Net Framework 4.5
Diese Webseite verwendet Cookies. Diese Cookies sind notwendig, um das Surfen auf unserer Website und die Nutzung der Funktionen der Website, wie zum Beispiel den Zugriff auf geschützte Bereiche der Website, zu ermöglichen. Sie können diese Cookies in Ihren Browsereinstellungen deaktivieren. Bitte beachten Sie, dass dadurch die Funktionalität der Seite stark eingeschränkt wird.
OK

Cargando ...